@import "https://fonts.googleapis.com/css?family=Carrois+Gothic|Raleway:400,300";
body {
  margin: 0;
  padding: 0;
font-family: Century Gothic, sans-serif;;
  font-size: 12px;
  color: #6d6e71;
  background: #000;
  line-height: 19px;
}
body, td, select, textarea, input {
    font-family: arial !important;
    font-size: 12px !important;
    line-height: 1.5em !important;
}
#outerwrapper {
	width: 1258;
margin: 0 auto;
}
p, h1, h2, h3, div, img, form {
  border: 0;
  margin: 0;
  padding: 0;
}
p {
  margin: 0 0 10px 0;
}
a, a:link, a:visited, a:active, a:hover {
  color: #8a8a8a;
  border: none;
  outline: none;
  text-decoration: none;
}
.sortBy .medtext {
color: #8a8a8a;
}
.sortBy .medtext a{
	color:#ED0189;
}
/*------------------------------------------------ Header --------------------------------------*/
a#logoLink {
	float:left;
	margin:10px 0 0 0;
}
.menu {
	overflow:hidden;
	margin:0;
	padding:0;
}
#topNav {
	margin:46px 0 0 26px;
	float:left;
}
#topNav li a {
	color: #c6c5c5;
	font-family: open sans, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.menu li {
	list-style:none;
	float:left;
	padding:0;
	margin:0 0 0 0 ;
	text-transform:uppercase;
}
#topNav li {
	margin:0 30px 0 0;
}
#contact-cart {
	float:right;
	margin:46px 0 0 0;
}
#contact-cart li {
	margin:0 0 0 10px;
}
#container {
  width: 1000px;
}
#headerContainer {
  width: 1000px;
  float: left;
  height:  127px;
  text-align: left;
  background: url(../images/bedroom-kandi-header.gif) no-repeat;
}
#logoContainer {
  width: 860px;
  float: left;
}

#quickLinksContainer {
  width: 140px;
  float: right;
  margin: 98px 0 0 0;
}
#cartContainer {
  width:  92px;
  float: left;
}
#cart {

}
#cart UL, #productInfoLinks UL {
  	list-style-type: none;
	padding-left: 0px;
	margin: 0px 0px 10px 0px;
}
#productCopy UL {
	padding-left:15px;
}
#cart UL LI {
    background-image: url(../images/shopping-cart-icon.png);
	background-repeat: no-repeat;
	background-position: 6px 0px;
	padding:6px 0px 8px 30px;
	margin: 5px 5px 0px 0px;
    line-height: 13px;
    color: #c89240;
}
#cart UL LI a {
    color: #c89240;
    text-decoration: none;
}
#facebookContainer {
  width:  48px;
  float: right;
}
#pageContainer {
  width: 1000px;
  float: left;
  text-align: left;
}
#navigationContainer {
  width: 1000px;
  float: left;
}

#navigation a img {
  padding: 0 3px;
}
#productNavContainer {
  width: 1000px;
  float: left;
}
#productNav{
  margin: 0 290px;
}
#productNavItems {
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  height: 60px;
}

#productContainer{
  width: 1000px;
  float: left;
  margin: 0 0 20px 0;
}
#productImgContainer {
width: 300px;
float: left;
}
#productImg {
  margin: 0 13px 0 27px;
}
#productShot {
  width:260px;
  float: left
}
#productImgNav {
  width: 260px;
  float: left;
}
.thumb {
  border: 1px solid #c4c4c4;
}
.thumb.active {
  border: 1px solid #ED0189;
}
#productImgNav a img {
  margin: 0 3px;
}
#productCopyContainer {
  width: 415px;
  float: left;
}
#productCopy {
  margin: 10px 20px 0 0;
}
#productCopy img.title {
  margin-bottom: 10px;
}
#productCopy UL LI {
	padding:0 0 2px 3px;
	margin: 5px 5px 0px 0px;
    line-height: 13px;
	list-style-type: disc;
}
#productCopy UL.icons LI {
    background-image: url(../images/icons/7-settings.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding:0px 0px 2px 30px;
	margin: 5px 5px 0px 0px;
    line-height: 28px;
}
#productCopy UL.icons LI.three {
 background-image: url(../images/icons/3-year.png);
}
#productCopy UL.icons LI.warranty {
 background-image: url(../images/icons/warranty.png);
}
#productCopy UL.icons LI.app {
 background-image: url(../images/icons/app-mode.png);
}
#productCopy UL.icons LI.manual {
 background-image: url(../images/icons/manual.png);
}
#productCopy UL.icons LI.music {
 background-image: url(../images/icons/music.png);
}
#productCopy UL.icons LI.couples {
 background-image: url(../images/icons/couples.png);
}
#productCopy UL.icons LI.body {
  background-image: url(../images/icons/body-friendly.png);
}
#productCopy UL.icons LI.motor {
  background-image: url(../images/icons/motor.png);
}
#productCopy UL.icons LI.recharge {
  background-image: url(../images/icons/rechargeable.png);
}
#productCopy UL.icons LI.sophisticated {
  background-image: url(../images/icons/sophisticated.png);
}
#productCopy UL.icons LI.usb {
  background-image: url(../images/icons/usb.png);
}
#productCopy UL.icons LI.waterproof {
  background-image: url(../images/icons/waterproof.png);
}
#productCopy UL.icons LI.universal {
  background-image: url(../images/icons/universal.png);
}
#productCopy UL.icons LI.pregnancy {
  background-image: url(../images/icons/pregnancy.png);
}
#productCopy UL.icons LI.intense {
  background-image: url(../images/icons/intense.png);
}
#productCopy UL.icons LI.lubrication {
  background-image: url(../images/icons/lubrication.png);
}
#productCopy UL.icons LI.strengthen {
  background-image: url(../images/icons/strengthen.png);
}
li#backOrdered span {
color: #ED0189;
}

#productInfoContainer {
  width:  260px;
  float: right;
  margin: 0 25px 0 0;
}
#productInfoLinks {
  margin: 90px 0 10px 0;
  border-top: 1px solid #dddddd;
  padding: 10px 0 0 0;
}
#productInfoLinks a {
	color:#ED0189;
}
 #productInfoLinks UL LI {
    background-image: url('images/in-stock-icon.png');
  	padding:6px 0 0 20px;
	background-repeat: no-repeat;
	background-position: 0px 2px;
	margin: 5px 5px 0px 0px;
    line-height: 13px;
      color: #6d6e71;   
	  font-weight:bold;
 }
 #productPurchaseContainer {
   width: 260px;
  float: left;
 }
#facebookLikeContainer {
  width: 260px;
  float: left;
  margin: 10px 0 0 0;
}
 #buyNowContainer{
   color: #6E6E6E;
    float: left;
    font-family: "pragmatica-web",sans-serif;
    font-size: 27px;
    line-height: 36px;
    text-align: left;
    width: 180px;
    z-index: 1000;
	padding-top:20px;
 }
 .productBlock, .imgBlock {
   display: none;
 }

 #footerContainer {
   width: 1000px;
   float: left;
   background: url(../images/bedroom-kandi-footer.gif) no-repeat;
   text-align: right;
 }
 #footerLogo {
   margin: 0 22px 0 0;
 }
 #footerCopyright {
   float: left;
   width: 1000px;
   margin: 10px 0;
   font-size: 11px;
 }
 #footerCopyright p {
margin: 0;
 }

 #scrolling {
/*   overflow: auto; */
 }
 .productBlock {
   padding: 0 10px 0 0;
 }

/*------------------------------------------------ Product List --------------------------------------*/

h2.pageTitle {
    color: #ED0189;
    font-family: 'Raleway',sans-serif;
    font-size: 31px;
    font-weight: 100;
    padding-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    top: -30px;
	float:left;
}
.sortBy .bglt {
background-color: #ED0189;
color: #fff !important;
}
ul.leftNav {
   /*  border-right: 1px solid #CECECE; */
   border-right:none;
    margin: 0 13px 0 0;
    padding: 11px 0;
    width: 153px;
	float:left;
	text-align:left;
	font-family:"pragmatica-web",sans-serif;
}
tr#handle_itemMainPortlet > td {
	/* background: url("http://shop.bedroomkandi.com/OhMiBod/images/shade.gif") no-repeat scroll center top transparent; 
	padding-top:20px;*/
}
ul.leftNav li {
	list-style:none;
	font-size:13px;
	margin:4px 0;
}
ul.leftNav li.browseAll {
	font-size:18px;
	margin:7px 0 13px;
}
ul.leftNav li a {
	text-transform:uppercase;
}
td.item {
    padding: 20px 5px;
    text-align: left;
}
td.item > table {
	margin:0 auto;
}
.itemImage {
	float:left; 
	margin-right:10px; 
	width:120px
}
td.categoryCell {
	padding:8px 10px;
}

a.moreInfo {
    color: #ED0189 !important;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
    text-transform: lowercase;
}
.item .smalltext {
    display: none;
}
.item  h4 {
    color: #848484;
    font-size: 12px;
    font-weight: normal;
    margin: 3px 0 7px;
	font-family:"pragmatica-web",sans-serif;
}
.texttable, .bglttext{
	color:#7B7B7B;
}
.item h3 a{
    color: #848484;
    font-size: 14px;
    text-transform: uppercase;
	font-family:open sans, sans-serif;
}
.item #addtocart {
   background: none repeat scroll 0 0 #ED0189;
    border: medium none;
    border-radius: 15px 15px 15px 15px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 10px !important;
    font-weight: bold;
    height: auto;
    padding: 4px 8px;
    text-transform: uppercase;
	float:left;
}
.categoryCell a {
    border: 1px solid #DAD9D9 !important;
    display: block;
    overflow: hidden;
    width: 287px;
	text-align:center;
	background:#fff;
}
#qty {
	width:30px;
	display:none;
}
.categoryCell a:hover {
    border: 1px solid #ec008c !important;
}
.categoryCell a img {
	margin:-1px;
}
#div__body {
    min-height: 375px;
overflow:visible;

}
#productNavContainer {
	display:none;
}

#pageContainer, #productContainer{
	width:902px;
}

#navigationContainer {
    float: none;
    width: 985px;
	padding:10px 0 0 0;
}

#productInfoLinks {
	border-top: none;
	font-family: 'Raleway',sans-serif;
	font-size: 13px;
}

#productCopyContainer {
    float: left;
    width: 362px;
}
#productInfoContainer {
    float: right;
    margin: 0;
    width: 240px;
}
table#buyNow table td.smalltext {
    width: 80px;
}
table#buyNow table {
    text-align: right;
    width: 178px;
}
#productPurchaseContainer {
    float: left;
    width: 179px;
}
#custcol5.inputreq {
	width:110px;
}
#productImgContainer {
    float: left;
    width: 296px;
}
#border {
    /*  background: url("images/shade.gif") no-repeat scroll center top transparent;

    float: none;
    padding: 35px 0 0;
    width: 1095px; */
}
#div__body {
	position:relative;
}
.sortBy.pagination {
    padding-right: 11px;
    position: absolute;
    right: 0;
}

#cart UL LI a {
    color: #412100;
    text-decoration: none;
}
#cart UL LI {
    background-image: url("/site/images/cart.png");
    background-position: 6px 0;
    background-repeat: no-repeat;
    color: #C89240;
    line-height: 13px;
    margin: 5px 5px 0 0;
    padding: 4px 0 8px 30px;
}

#quickLinksContainer {
    background: url("/site/images/cart-background.gif") no-repeat scroll 0 0 transparent;
    float: right;
    margin: 98px 0 0;
    width: 167px;
}
#checkoutIcon{
    float: right;
    margin: 7px 5px 0 0;
}
#logoContainer {
    float: left;
    width: 782px;
}
#quickLinksContainer {
	width:245px;
	background:url("/site/images/cart-background.gif") no-repeat scroll right center transparent;
}
div#signOut {
    float: left;
    padding: 5px 21px 0 0;
	font-weight:bold;
width: 50px;
}
#logoContainer {
    float: left;
    width: 619px;
}
#cartContainer {
    float: left;
    width: 98px;
}
#addtocart {
    background: none repeat scroll 0 0 #ED0189;
    border: medium none;
    border-radius: 20px 20px 20px 20px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: "pragmatica-web",sans-serif;
    font-size: 13px !important;
    font-weight: bold;
    height: 33px;
    padding: 5px 8px;
    text-transform: uppercase;

}
h2#productName{
    color: #ED0189;
    font-family: "pragmatica-web",sans-serif;
    font-size: 40px;
    font-weight: 100;
    line-height: 1em;
    margin-bottom: 15px;
    text-transform: uppercase;
}

/*------------------------------------------------------- Item Drilldown -----------------------------------------*/

span#custcol24_fs_lbl, span#custcol24_fs {
	  display:none;
  }

  table#buyNow table {
	  width:260px;
	  text-align:right;
  }
  table#buyNow table td.smalltext {
	  width:160px;
  }
.fb_edge_widget_with_comment{

  }
  .addthis_toolbox {
	  float:left;
	  width:170px;
  }
  #shareContainer {
	   position: relative;
    top: 40px;
	left:30px;
  }
  span#share {
    float: left;
    line-height: 24px;
    padding-right: 13px;
    text-transform: uppercase;
	font-family:"pragmatica-web",sans-serif;
}
  #buyNowContainer {
	  position:relative;
  }
  table#buyNow {

  }
  #productInfoLinks UL LI#backOrdered {
	background-image: url("/site/images/back-ordered-icon.png");
	background-position: 0 5px;
}
#facebookLikeContainerx {

}
.connect_comment_widget {
width:400px;
}
.connect_comment_widget .connect_comment_widget_full_input_textarea {
    float: left;
    width: 300px;
}
ul.leftNav {
    margin: 0;
	padding:0 15px 0 0;
}
/* .fb_iframe_widget iframe {
    width: 180px !important;
} */
/*------------------------------------------------------- Footer -----------------------------------------*/
#footer {

}

.smalltextnolink {
	font-size:12px !important;
	text-align:left;
}
#disclaimer a {
	color:#EA088C;
}
/*------------------------------------------------------- Social Sharing -----------------------------------------*/

 .at16nc, .at_PinItButton, .Jg .bn {
    background: url("http://shop.bedroomkandi.com/OhMiBod/images/social-share.gif") no-repeat scroll 0 0 !important;
    height: 25px !important;
    width: 25px !important;
}
a:hover .at16nc.at16t_facebook{
	 background-position:0 -27px !important;
 }
.at16nc.at16t_twitter{
    background-position: -56px 0 !important;
}
.at_PinItButton {
    background-position: -121px 0 !important;
}
.at16nc.at16t_google_plusone_share {
    background-position: -177px 0 !important;
}
a:hover .at16nc.at16t_twitter{
    background-position: -56px -27px !important;
}
a:hover .at_PinItButton {
    background-position: -121px -27px !important;
}
a:hover .at16nc.at16t_google_plusone_share {
    background-position: -177px -27px !important;
}
  
  div.pp_overlay {
	  z-index:999999 !important;
  }
  div.pp_pic_holder {
	  z-index:1000000 !important;}